# Converted from /ctm/block30c.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
#Thu Mar 14 15:04:19 CET 2013
tiles=4 3 2 1
metadata=3
method=vertical
biomes=ExtremeHills ExtremeHillsM ExtremeHillsEdge ExtremeHills+ ExtremeHills+M 